<?
session_start();
/*if($cantidad_p<=$cantidad_a){
$estado="A";
}else{
$estado="P";
}
$cantidad_r=$cantidad_p-$cantidad_a;*/
$estado="P";
		$pedidoc[]=array("$id_combus",$cantidad,$um,$clase,$var_trans,$detalle_otros,$locacion);
	
header("location:cvp_detalle_combus.php?id_combus=$id_combus");
?>